Subject: Ticket #85802 - Auto-ship issue
From: Bharat Sharma <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Wed, 8 Jan 2020 19:09:12 -0700 (MST)

Hello Arif, 

I've checked the ticket and according to my daily work file in which I've saved all my work data. 

I've did this ticket on 16th December in night shift, this customer called up and told me to cancel all his auto-ship orders, by all means you can see he was subscribed to more than 1 supplements. 

AlphaViril 
Blood Flow Optimizer 
Blood Pressure Optimizer 

I've cancelled all auto-order and the next shipment. However, I've unfortunately missed this one, You can see the attachments for further clarification about the cancellation, if I have took the action for the cancellation which I did. 

Yeah you have told this a million times. I'm really sorry for the mistake, I've tried to handle it all at that night. For now I'm checking my all orders before leaving home. 

Thank you, 
Bharat